1 Reply Latest reply on Mar 25, 2006 12:23 PM by Scott Stark

    JBoss 3.2.3

    Ruchir Shah Newbie

      We are using JBoss 3.2.3 for our development.
      And we are currently working as per JSP 1.2 standard.

      We are planning to use JSP 2.0.

      Does JBoss 3.2.3 support JSP 2.0?

      If not, which version of JBoss supports JSP 2.0?

      Thanks.